Get Contact
GET
/api/partner/v2/contacts/{id}
const url = 'https://api.linqapp.com/api/partner/v2/contacts/1';const options = { method: 'GET', headers: {'X-LINQ-INTEGRATION-TOKEN': '<X-LINQ-INTEGRATION-TOKEN>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.linqapp.com/api/partner/v2/contacts/1 \ --header 'X-LINQ-INTEGRATION-TOKEN: <X-LINQ-INTEGRATION-TOKEN>'Retrieves details for a specific contact
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
integer
The contact ID
Responses
Section titled “ Responses ”Successful response
Media type application/json
object
data
object
id
integer
first_name
string
last_name
string
full_name
string
email
string
phone_number
string
company
string
title
string
location
string
image_url
string
created_at
string format: date-time
updated_at
string format: date-time
contact_owner
The user who owns this contact in your organization
object
id
integer
email
string
first_name
string
last_name
string
name
string
Example
{ "data": { "id": 123, "first_name": "John", "last_name": "Doe", "full_name": "John Doe", "phone_number": "+15551234567", "company": "Acme Corp", "title": "CEO", "location": "San Francisco, CA", "image_url": null, "created_at": "2025-07-30T10:00:00.000-05:00", "updated_at": "2025-07-30T10:00:00.000-05:00", "contact_owner": { "id": 456, "first_name": "Jane", "last_name": "Owner", "name": "Jane Owner" } }}Contact not found
Media type application/json
Alternative error format used by Contacts and Webhook Subscriptions endpoints (render_standard_error format)
object
status
string
error_code
string
message
string
errors
Array<string>
Example
{ "status": "error", "error_code": "CONTACT_NOT_FOUND", "message": "Contact not found", "errors": [ "The requested contact does not exist or is not accessible to your organization" ]}